{
  "01CarPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF111111",
    "flakes": 0.777,
    "enabled": true
  },
  "02RimPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 0.99,
    "color": "#FF111111",
    "flakes": 0.777,
    "enabled": false
  },
  "02RimPaint2": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF282828",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliber": {
    "enabled": false,
    "colors": [
      "#004093"
    ]
  },
  "04Leather": {
    "enabled": true,
    "colors": [
      "#212121"
    ]
  },
  "05Leather": {
    "enabled": true,
    "colors": [
      "#7A0000"
    ]
  },
  "06Stitching": {
    "enabled": true,
    "colors": [
      "#535354"
    ]
  },
  "07Cluster": {
    "enabled": true,
    "colors": [
      "#490000"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}